Subject: [manet] Simulating in Glomosim

From: Siddharth Ray <[email-masked]>
Date: Mon, 31 Mar 2003 20:05:41 -0800 (PST)

MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii

I am implementing "Mitigating routing misbehavior in
mobile ad hoc networks" using Glomosim. I am having
doubts regarding how to use glomosim i.e., how to
implement a credit based system which I plan to use in
the code i.e., which part of the code to change.
Altough I am having many ideas but am having trouble
with the simulator. I would really appreciate any
help...
Siddharth Ray

=====
"Keep me away from the wisdom which does not cry, the philosophy which does not laugh and the greatness which
does not bow before children."
- Kahlil Gibran

MS, Department of Computer Sc. & Engg,
Pond Lab, State College,
PA - 16802, USA.

__________________________________________________
Do you Yahoo!?
Yahoo! Tax Center - File online, calculators, forms, and more
http://platinum.yahoo.com
_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet